html,body {
	height: auto;
}
body {
	background-color: #000;
	background: linear-gradient(to right, #151515, #222, #151515);
	font-family: 'poppins',sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: 300;
}
ul.menu .menulink {
	padding: 15px 15px;
	font-family: 'poppins',sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-color:#333;
}
ul.menu .mobile-nav + li {
	border-left:1px solid #333;
}
ul.menu .menulink:hover {
	background-color:#b1915d;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
	font-family: 'rift-soft',sans-serif;
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}
h2,.h2,h3,.h3,.h4, .h5, h4, h5 {
	color: #b1915d;
}
hr {
	border-top: 1px solid #222;
	border-bottom: none;
}
p > strong,
p > b {
	font-weight: 800;
}
a {
	color:#b1915d;
}
a:hover {
	color:#FFF;
	text-decoration: underline;
}
.image {
	vertical-align: top;
	width: 100%;
}
.frame,
.body {
	background:none;
}
.navigation {
	background-color: #222;
	background:linear-gradient(to top, #222, #333);
	border-bottom: 2px solid #b1915d;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	background: none;
	padding: 30px 0;
}
.header .head-cart-data .fa {
	color:#b1915d;
}
.copyright {
	background-color:#222;
	border-bottom: none;
	padding: 20px 0;
	text-transform: uppercase;
	font-weight: 300;
	color: #999;
}
.copyright a {
	color: #888;
}
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#b1915d;
	font-weight:200;
	font-size:56px;
}
.banner h2,
.banner .h2 {
	font-size: 36px;
	line-height: 36px;
}
.banner .bt .button {
	background-color:#b1915d;
	font-size:22px;
	padding:10px 25px;
	border:1px solid #b049bf;
	text-decoration:none;
}
.banner .bt .button:hover {
	border:1px solid #FFF;
	background-color:#F8F8F8;
	color:#b1915d;
}
.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.4);
}
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#edb01a;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#edb01a;
}
p.spec {
	color: #666;
	font-family: 'rift-soft',sans-serif;
}
p.spec .fa {
	font-size: 12px;
	padding-left: 20px;
}
p.spec .fa:first-child {
	padding-left: 0;
}
.form-wrapper .form-block {
	background: #FFF;
	border-radius: 10px;
	border: none;
}

/* Contact info */
.contact-info {
	font-weight: 800;
	font-size: 22px;
}
.contact-info a {
	color:#FFF;
	font-weight: 300;
}
.payment-summary {
	background-color:#333;
}
.form_subcaption {
	background-color:#b1915d;
	border: 1px solid #b1915d;
	font-family: 'rift-soft',sans-serif;
	font-weight: 400;
	font-size: 20px !important;
}
.form-block {
	border: 1px solid #666;
	border-top: none;
	background: #FFF;
}
p.breadcrumb .current {
	color: #FFF;
}

/* Footer */
.footer {
	background: #151515;
	background: linear-gradient(to right, #151515, #222, #151515);
	color: #FFF;
	padding:60px 0;
	border-top: none;
	border-bottom: 2px solid #b1915d;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-family: 'rift-soft','proxima-nova',sans-serif;
	font-size: 28px;
	font-weight: 300;
	margin: 0;
}
.footer .break {
	width: 40px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #b1915d;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
}
.footer .foot-menu > li a {
	border-color:#333;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-color:#FFF;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #b1915d;
}
.footer .foot-product-wrap a {
	color: #edb01a;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}

/*News*/
.breadcrumb {
	font-family: 'rift-soft',sans-serif;
	margin: 0 0 10px;
	font-size: 16px;
}
.news-header .news-intro {
	background-color: rgba(0,0,0,0.8);
	border-color:#b1915d;
}
.news-header {
	background-position: center;
}

/* Buttons */
.button {
	background-color: #b1915d;
	background: linear-gradient(to right, #b1915d, #dcba82, #b1915d);
	border: none;
	text-decoration: none;
	border-radius: 3px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
	background-color: #333;
}
.button.bt-outline {
	border-color: #b1915d;
	color:#b1915d;
}
.button.bt-outline:hover {
	border-color: #b1915d !important;
	background-color:#b1915d !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #b1915d;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#b1915d;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/* Trainer Image */
.post-wrap.post-type-trainer .post-item h3 {
	min-height:0;
}
.post-wrap.post-type-trainer .col,
.post-wrap.post-type-trainer .post-item .post-body,
.post-wrap.post-type-trainer .post-item {
	padding:0;
}
.post-wrap.post-type-trainer > .col {
	padding:5px;
}
.post-wrap.post-type-trainer .post-item .profile-text {
	padding-left:20px;
}

/*Section title*/
.section-title {
	padding: 31px 0;
	background-color: #b1915d;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
}
.section-title .button {
	background:none;
	border: 1px solid #FFF;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#222;
}
.section-variant2 {
	background-color:#222;
	background-image: url(images/bg-blur1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-about {
	background-image: url(images/bg-about.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: cover;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #222;
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color:#333;
}
.payment-summary .button {
	border: none;
	background-color: #b1915d;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #b1915d;
}
.section-variant-2,
.row-container > .pb-section.section-variant-2 {
	background-color:#b1915d;
}
.section-variant-2 .button,
.row-container > .pb-section.section-variant-2 .button {
	background-color:#FFF;
	color:#b1915d;
}
.section-variant-2 h2,
.row-container > .pb-section.section-variant-2 h2 {
	color: #FFF;
}
.section-variant-2 .button,
.row-container > .pb-section.section-variant-2 .button {
	background: none;
	background-color:#FFF;
}
.section-variant-2 hr {
	border-color:#e6bd7a;
}

/* Instant Quote */
.result-box,
.instant-quote-search {
	background:#EEE;
	background: linear-gradient(to right, #FFF, #EEE);
	border: 2px solid #FFF;
	max-width: 500px;
	margin: 0 auto;
	width: 100%;
	padding: 20px;
}
.instant-quote-search label {
	color:#999;
	border-bottom: 1px dotted #CCC;
	margin: 0 0 5px;
	padding: 0 0 5px;
	display: block;
}
.instant-quote-search .button {
	width: 100%;
	display: block;
	padding: 15px;
}
.instant-quote-search .nice-selector a {
	display: block;
	background-color:#b1915d;
	background:linear-gradient(to top, #b1915d, #cba669);
	padding: 10px;
	text-align: center;
	text-decoration: none;
	border-left: 1px solid #b1915d;
	border-right: 1px solid #cba669;
	color: #FFF;
	font-size: 14px;
	opacity: 0.8;
}
.instant-quote-search .nice-selector a.selected {
	opacity: 1;
}
.instant-quote-search .nice-selector a img {
	width: 100%;
	vertical-align: top;
}
.instant-quote-search .nice-selector a i {
	font-size: 28px;
	clear: both;
	width: 100%;
	display: block;
	margin: 0 0 5px;
}
.instant-quote-search .nice-selector a:hover {
	opacity: 1;
	background:linear-gradient(to bottom, #b1915d, #cba669);
}
.instant-quote-search .nice-selector .col:first-child a {
	border-left: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.instant-quote-search .nice-selector .col:last-child a {
	border-right: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.instant-quote-search .field {
	margin: 0 0 20px;
}
.instant-quote-search .field.submit {
	margin: 0;
}
.instant-quote-search button {
	background-color:#C00;
	background:linear-gradient(30deg,#C00, #F00, #900);
}
.result-box {
	text-align: center;
	padding: 0;
	background:linear-gradient(30deg,#6AD7B8, #5CC64D, #BCC724);
}
.result-box .result {
	padding: 20px;
}
.result-box .summary {
	padding: 20px;
	color: #999;
	background-color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.result-box p {
	margin: 0;
}
.result-box .price {
	font-size: 22px;
}
.result-box .price > .label {
	opacity: 0.8;
}
.result-box .price > .price {
	font-weight: bold;
}
.result-box form button {
	border-radius: 5px;
	margin: 10px 0;
}
.result-box form .call,
.result-box form .call a {
	color: #FFF;
	margin: 0;
}

/* Forms */
button,input,select,textarea {
	font-family: 'poppins',sans-serif;
}

/*Panel*/
.box {
	border: 1px solid #333;
	background-color: #141414;
}
.panel {
	position: relative;
}
.panel .panel-inner {
	position: absolute;
	box-sizing: border-box;
	bottom:0;
	left: 0;
	width: 100%;
	padding: 10px;
	/*background-color: rgba(255,255,255,0.8);*/
	background:linear-gradient(rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.5) 40%);
}
.panel-inner a{
	text-decoration:none;
	transition: all 0.3s ease-in-out 0s;	
}
.panel:hover h2{
	color:#fff;
}
.panel p,
.panel h2,
.panel {
	text-align:center;
	color:#FFF;
	margin: 0;
}
.panel p {
	font-family:'rift-soft',sans-serif;
}
.panel h2 {
	font-size: 28px;	
}
.panel .button {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.panel .button:hover {
	background-color:#FFF;
	color:#d19d37;
}
.panel .bt-wrap {
	margin: 10px 0 0;
}
.panel .bt-wrap .button {
	border:1px solid #FFF;
	color: #FFF;
	background:none;
	padding: 4px 6px;
	min-width: 0;
}
.panel .bt-wrap .button:hover {
	background-color: #FFF;
	color:#b1915d;
}
.calendar {
	background:#FFF;
}
.grid-table th, .grid-table td {
	color: #000;
}
.we-drive {
	border-radius: 4px;
	border: 1px solid #444;
	width: 320px;
	margin: 60px 0 0;
}

/*Menu*/
ul.menu ul {
	z-index: 1001 !important;
	top:52px;
}
ul.menu ul li {
	border-color:#444;
}

.home-services img {
	margin-bottom: 20px;
}
.home-services h3 {
	margin: 0;
}

/* Banner Fix */
.row.pb-section.section-pad-0,
.row.pb-section.section-pad-0 .col-sm-12 {
	padding: 0;
}

.testimonial-wrapper {
	margin: 20px 0;
	font-size: 18px;
	padding: 15px;
	background: linear-gradient(30deg,#6AD7B8, #5CC64D, #BCC724);
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	animation: sat-shift 20s linear infinite;
	transition: all 0.7s ease-out 0s;
	border-radius: 15px;
}
.testimonial-wrapper p {
	font-size: 20px;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0;
}

@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.section-feature.sf-about {
		background-color: #000;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.news-header .news-intro {
		padding-right: 300px;
	}
	.row.pb-section.section-pad-0,
	.row.pb-section.section-pad-0 .col-sm-12 {
		padding: 0;
	}
}
@media screen and (max-width:800px) {
	ul.menu .menulink {
		font-size: 14px;
	}
	.ssslide {
		background-position: center center !important;
	}
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.logo {
		width: 180px;
		height: 90px;
	}
	.row.pb-section.section-pad-0 .pb-block-content {
		margin-top: 0;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #b1915d !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt .button {
		transform: scale(0.5,0.5);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	.news-header .news-intro {
		padding-right: 0;
	}
	.capsule-container .wrap {
		position: static;
	}
	.capsule-container .wrap .capsule {
		float: none;
		margin-left: 0;
	}
	h1, .h1 {
		font-size: 36px;
		line-height: 42px;
	}
}
@media screen and (max-width:600px) {
	.home-services img {
		margin: 20px 0 0;
	}
	.button-wrapper .button,
	.slide-cell .button {
		display: block;
		margin: 5px 0;
	}
	.footer {
		text-align: center;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
}